## misery 0.2

=== Makefile ===
all: bin/misery

.SUFFIXES: .ml .cmx .mli .cmi

SOURCES=src/misc.cmx \
        src/sumofmoney.cmx \
        src/units.cmx \
        src/htmlout.cmx \
	src/variables.cmx \
        src/account.cmx \
        src/accountdbase.cmx \
        src/printaccount.cmx \
	src/splits.cmx \
	src/meets.cmx \
        src/groupsummary.cmx \
	src/vaccounts.cmx \
        src/main.cmx

bin/misery: $(SOURCES)
	ocamlopt -I src -o $@ unix.cmxa str.cmxa $(SOURCES)

clean:
	rm -f src/*.cm{i,x} bin/misery

.mli.cmi:
	ocamlc -c -I src -o $@ $<

.ml.cmx:
	ocamlopt -c -I src -o $@ $<

src/account.cmo: src/variables.cmi src/units.cmi src/sumofmoney.cmi \
    src/misc.cmi src/account.cmi 
src/account.cmx: src/variables.cmx src/units.cmx src/sumofmoney.cmx \
    src/misc.cmx src/account.cmi 
src/account.cmi: src/sumofmoney.cmi 
src/accountdbase.cmo: src/misc.cmi src/account.cmi src/accountdbase.cmi 
src/accountdbase.cmx: src/misc.cmx src/account.cmx src/accountdbase.cmi 
src/accountdbase.cmi: src/account.cmi 
src/groupsummary.cmo: src/sumofmoney.cmi src/misc.cmi src/htmlout.cmx \
    src/accountdbase.cmi src/account.cmi src/groupsummary.cmi 
src/groupsummary.cmx: src/sumofmoney.cmx src/misc.cmx src/htmlout.cmx \
    src/accountdbase.cmx src/account.cmx src/groupsummary.cmi 
src/htmlout.cmo: src/misc.cmi 
src/htmlout.cmx: src/misc.cmx 
src/main.cmo: src/vaccounts.cmi src/units.cmi src/splits.cmi \
    src/printaccount.cmi src/meets.cmi src/groupsummary.cmi \
    src/accountdbase.cmi 
src/main.cmx: src/vaccounts.cmx src/units.cmx src/splits.cmx \
    src/printaccount.cmx src/meets.cmx src/groupsummary.cmx \
    src/accountdbase.cmx 
src/meets.cmo: src/variables.cmi src/units.cmi src/sumofmoney.cmi \
    src/misc.cmi src/accountdbase.cmi src/account.cmi src/meets.cmi 
src/meets.cmx: src/variables.cmx src/units.cmx src/sumofmoney.cmx \
    src/misc.cmx src/accountdbase.cmx src/account.cmx src/meets.cmi 
src/misc.cmo: src/misc.cmi 
src/misc.cmx: src/misc.cmi 
src/printaccount.cmo: src/sumofmoney.cmi src/misc.cmi src/htmlout.cmx \
    src/accountdbase.cmi src/account.cmi src/printaccount.cmi 
src/printaccount.cmx: src/sumofmoney.cmx src/misc.cmx src/htmlout.cmx \
    src/accountdbase.cmx src/account.cmx src/printaccount.cmi 
src/splits.cmo: src/sumofmoney.cmi src/misc.cmi src/accountdbase.cmi \
    src/account.cmi src/splits.cmi 
src/splits.cmx: src/sumofmoney.cmx src/misc.cmx src/accountdbase.cmx \
    src/account.cmx src/splits.cmi 
src/sumofmoney.cmo: src/misc.cmi src/sumofmoney.cmi 
src/sumofmoney.cmx: src/misc.cmx src/sumofmoney.cmi 
src/units.cmo: src/sumofmoney.cmi src/misc.cmi src/units.cmi 
src/units.cmx: src/sumofmoney.cmx src/misc.cmx src/units.cmi 
src/units.cmi: src/sumofmoney.cmi 
src/vaccounts.cmo: src/variables.cmi src/sumofmoney.cmi src/misc.cmi \
    src/accountdbase.cmi src/account.cmi src/vaccounts.cmi 
src/vaccounts.cmx: src/variables.cmx src/sumofmoney.cmx src/misc.cmx \
    src/accountdbase.cmx src/account.cmx src/vaccounts.cmi 
src/variables.cmo: src/misc.cmi src/variables.cmi 
src/variables.cmx: src/misc.cmx src/variables.cmi
