=== debian/changelog ===
misery (0.2-1.2) unstable; urgency=medium

  * NMU (maintainer has declared LowThresholdNmu)
  * Fix compilation with OCaml 5.2.0 (Closes: #1073886)
  * Depend on ocaml instead of ocaml-nox
  * Bump Standards-Version to 4.7.0
  * Add Rules-Requires-Root: no
  * Bump debhelper compat level to 13
  * Set Priority to optional

 -- Stéphane Glondu <glondu@debian.org>  Wed, 07 Aug 2024 05:06:40 +0200

misery (0.2-1.1) unstable; urgency=medium

  * NMU (maintainer has declared LowThresholdNmu)
  * Fix date format in changelog entry of 0.2-1 (closes: #801458)

 -- Ralf Treinen <treinen@debian.org>  Sat, 10 Oct 2015 18:53:27 +0200

misery (0.2-1) unstable; urgency=low

  * Initial release
  * Uses dh-ocaml

 -- Wookey <wookey@debian.org>  Mon, 11 Jun 2012 01:36:40 +0100
