=== debian/control ===
Source: misery
Section: text
Priority: optional
Maintainer: Wookey <wookey@debian.org>
Build-Depends: debhelper-compat (= 13), dh-ocaml, ocaml, xsltproc
Standards-Version: 4.7.0
Rules-Requires-Root: no

Package: misery
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${ocaml:Depends}
Description: Simple accounting package for groups, clubs, holidays
 Misery is a simple way to do accounting for things like clubs, and
 group holidays. Anything where you have things like shared food,
 transport, drinks/dinners out, group gear and so on. Data is entered
 as text files and it produces finished accounts as a set of HTML
 files which can be uploaded so participants can easily find out how
 much they owe/are owed. It is not a double-entry bookkeeping tool and
 it doesn't do invoicing.
 .
 It has a number of useful features to make it easy to sort out bar
 and restaurant bills, deal with multiple currencies, recurring costs,
 beer tallies, bank accounts, and to check that categories sum to zero
 when they should.
